Index: browser.cxx
===================================================================
--- browser.cxx	(revision 9739)
+++ browser.cxx	(working copy)
@@ -119,8 +119,8 @@
   const char* fname = (i < argc) ? argv[i] : "browser.cxx";
   Fl_Double_Window window(480,400,fname);
   browser = new Fl_Select_Browser(0,0,480,350,0);
-  browser->type(FL_MULTI_BROWSER);
-  //browser->type(FL_HOLD_BROWSER);
+  //browser->type(FL_MULTI_BROWSER);
+  browser->type(FL_HOLD_BROWSER);
   //browser->color(42);
   browser->callback(b_cb);
   // browser->scrollbar_right();
@@ -157,7 +157,8 @@
       exit(1);
     }
   }
-  browser->position(0);
+browser->select(browser->size(), 1);
+//  browser->position(0);
 
   field = new Fl_Int_Input(50, 350, 430, 25, "Line #:");
   field->callback(show_cb);
Index: hello.cxx
===================================================================
--- hello.cxx	(revision 9739)
+++ hello.cxx	(working copy)
@@ -19,7 +19,10 @@
 #include <FL/Fl.H>
 #include <FL/Fl_Window.H>
 #include <FL/Fl_Box.H>
+#include <FL/x.H>
 
+#include <sstream>
+#if 0
 int main(int argc, char **argv) {
   Fl_Window *window = new Fl_Window(340,180);
   Fl_Box *box = new Fl_Box(20,40,300,100,"Hello, World!");
@@ -31,7 +34,17 @@
   window->show(argc, argv);
   return Fl::run();
 }
-
+#endif
+int main() {
+Fl_Window w(800,600, "Dillo"); 
+Fl_Window dw(10,10,w.w()-10,w.h()-10); 
+w.end(); 
+w.show(); 
+std::ostringstream cmd; 
+cmd<<"dillo --xid 0x"<<(unsigned long)fl_xid(&dw)<<" /tmp/mega5.html "; 
+system(cmd.str().c_str()); 
+return Fl::run(); 
+}
 //
 // End of "$Id$".
 //
Index: unittest_about.cxx
===================================================================
--- unittest_about.cxx	(revision 9739)
+++ unittest_about.cxx	(working copy)
@@ -28,7 +28,7 @@
   }
   About(int x, int y, int w, int h) : Fl_Help_View(x, y, w, h) {
     value(
-"<htmL><body><h2>About Unit Testing...</h2>\n"
+"<htmL><body><h2>About Unit Testing...</h2><i>lower italic</i>roman<I>upper italic</I>\n"
 "The Unit Testing application can be used to verify correct graphics rendering "
 "on the current platform. The core developer team uses this program to make sure that the "
 "FLTK user experience is identical on all supported graphics systems."
